<!DOCTYPE html>
<html lang="en">
    <head>        
        <% include ../partials/head %>
    </head>
    <body class="container">
        <header>
            <% include ../partials/header %>
        </header>
        <main>
            <div class="row">
                <div class="col-sm-12">
                    <div class="jumbotron">                                          
                        <h1><i class="fa fa-sign-in fa-3x" aria-hidden="true" style="color:aqua"></i>Log in</h1>  
                        <span>&nbsp;</span>
                        <% if (message != null) { %>
                            <div class="alert-danger"><%= message %></div>
                        <% } %>
                        <span>&nbsp;</span>
                        <form action="/users/loginUser" method="post">
                            <div class="form-group">
                                <label>Name</label>
                                <input type="text" class="form-control" name="name"/>
                            </div> 
                            <div class="form-group">
                                <label>Password</label>
                                <input type="password" class="form-control" name="password"/>
                            </div>
                            <div>
                                <input type="submit" class="form-control btn btn-success" value="Submit" />
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <% include ../partials/footer %>
        </footer>
    </body>
</html>